Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10P/ME

D-Link DGS-1210-10P/ME DGS121010PME Switch
SKU: DGS121010PME

D-Link DGS-1210-10P/ME DGS121010PME Switch — Switch. Memória (RAM): 256 MB. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Memória (RAM)
256 MB
Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

D-Link DGS-1210-10P/ME DGS121010PME Switch

Memória (RAM)
256 MB
01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / Memória (RAM)

256 MB

Memória (RAM)

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
ARP-vezérlés
Igen
Réz Ethernet kábelozási technológia
Hozzáférés-vezérlési lista Acl Szabályok
768
Ethernet doboz teljes teljesítménye
78 W
Ethernet Plus PoE tároló bemenetek száma
8
Ethernet üzeri áram Poe támogatás
Igen
Száloptikai Ethernet Kábeltechnológia
1000BASE-X
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Száloptikai Kapcsolat
SFP
IP-MAC-port kötés
Igen
Támogatott kábeltípusok
Cat5, Cat5e
Haladási sebesség
14,88 Mpps
Frissíthető beágyazott szoftver
Igen
MTBF tartomány
315336 Óra
Vibrációvédelem
Igen
Ciklusvédelem
Igen
Biztonság
CE, LVD, UL, CB
Biztonsági algoritmus támogatott
802.1x RADIUS, EAP, LEAP, MD5, PEAP, SNMP, SNMPv3, SSH-2, SSL/TLS, TTLS, WPA2-EAP
SSH/SSL támogatás
Igen
Megfelelőségi nyilatkozatok
Jelszóvédelem
Igen
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 90%
Fogyasztás
Üzemhőmérséklet-tartomány
-5 - 50 °C
Címtábla mérete
Súly
Mélység
Szélesség
Jumbo keretek
10000
Jumbo keret támogatás
Igen
Maximum kábelhossz
100 m
Webalapú kezelés
Igen
Magasság
Termék színe
RAM kapacitás
Flash memória
Memóratípus
DDR3-SDRAM
Tárolási hőmérséklet-tartomány Celsius
Zajszint
0 dB
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
VLAN szám
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
20 Gbit/s
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
Csomag gyorsítótára
Márka
D-Link
Kategória
Hálózati switchek
Termék neve
DGS-1210-10P/ME
Kategória
Hálózati switchek
Márka
D-Link
Termékneve
DGS-1210-10P/ME
Termék sorozat
Eladott piackok
US
Rendszerhez hozzáadás dátuma
2019-02-21
Termelés dátuma
Termékkód
DGS121010PME
DoS-támadás megelőzése
Igen
Head Of Line Hol blokkolás
Igen
Hőelszivárgás
307,7 BTU/s
Konzol bemenet
RJ-45
MIB támogatás
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Multicast-támogatás
Igen
Automatikus tárgyalás
Igen
Rendszeresemény-napló
Igen
SSH SSL támogatás
Igen
VLAN-támogatás
Igen
Biztonsági mentés és átvitel
Igen
D-Link DGS-1210-10P/ME DGS121010PME Switch